bcsv 0.1.5

CLI for base_core_socialist_values
bcsv-0.1.5 is not a library.